popularimeterframe.h File Reference
`#include "taglib_export.h"`
`#include "id3v2frame.h"`
Include dependency graph for popularimeterframe.h:

Go to the source code of this file.

## Classes

class | TagLib::ID3v2::PopularimeterFrame
| An implementation of ID3v2 "popularimeter". More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.